Subject: Re: WG Last Call on draft-ietf-secsh-gsskeyex-06.txt

From: Jeffrey Hutzelman <[email-masked]>
Date: Wed, 30 Jul 2003 10:17:17 -0400

On Tuesday, July 29, 2003 16:48:35 -0400 Bill Sommerfeld
<[email-masked]> wrote:

> This WG Last Call has timed out; however the extensive discussion
> regarding key exchange negotiation makes it clear that the document
> needs a respin to address these issues.

Yes, I think that's clear.  I have a list of outstanding issues, and will
be creating entries for them in the issue-tracking system in the next
couple of days.  I'll try to submit a new version of the document within a
couple of weeks.

-- Jeff